Subject: Re: What's cooking in git.git (Apr 2015, #04; Mon, 27)

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Apr 2015 18:37:47 -0700

Paul Tan <[email-masked]> writes:

> Hi Junio,
>
> On Thu, Apr 30, 2015 at 6:42 AM, Junio C Hamano <[email-masked]> wrote:
>> Junio C Hamano <[email-masked]> writes:
>>> * pt/xdg-config-path (2015-04-12) 7 commits
>>>  - path.c: remove home_config_paths()
>>>  - git-config: replace use of home_config_paths()
>>>  - git-commit: replace use of home_config_paths()
>>>  - credential-store.c: replace home_config_paths() with xdg_config_home()
>>>  - dir.c: replace home_config_paths() with xdg_config_home()
>>>  - attr.c: replace home_config_paths() with xdg_config_home()
>>>  - path.c: implement xdg_config_home()
>>>  (this branch uses pt/credential-xdg.)
>>>
>>>  Seen some discussions.
>>>  Waiting for a reroll ($gmane/267518).
>
> Only the first patch of the series needed changes, though I'm waiting
> for any final reviews. Do you need me to resend the other patches?

I'd prefer the final submission to be a full series to avoid
mistakes on my end.

Just to be sure, there is no rush.  I just wanted to make sure none
of these is abandoned (and drop any that is).

Thanks.